import { StockPopulateEventArgs as StockPopulateEventArgs_internal } from "./StockPopulateEventArgs";
/**
 * Represents event arguments for
*/
export declare class StockPopulateEventArgs {
    protected _implementation: any;
    /**
     * @hidden
     */
    get i(): StockPopulateEventArgs_internal;
    private onImplementationCreated;
    constructor();
    protected _provideImplementation(i: any): void;
    /**
    
    */
    get symbol(): string;
    set symbol(v: string);
    /**
    
    */
    get name(): string;
    set name(v: string);
}
